<section class="links-footer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12 col-md-6">
                <div class="partners-pro">
                    <div class="title-container">
                        <h2 class="links-footer-title">Nos partenaires</h2>
                    </div>
                    <div class="img-container">
                        <img class="img-fluid" src="{{ theme.link }}/assets/img/partners.png"/>
                    </div>
                </div>
            </div>
            <div class="col-sm-12 col-md-6">
                <div class="partners-amateur">
                    <div class="title-container">
                        <h2 class="links-footer-title">Les sites des amis</h2>
                    </div>
                    <div class="row links-container">
                        <div class="col-6">
                            <ul class="link-list">
                                <li class="link-item">
                                    <a href="https://midogeekblog.wordpress.com/" target="_blank">Le blog de Midogeek</a>
                                </li>
                                <li class="link-item">
                                    <a href="https://pieceofgeek.com/" target="_blank">Piece of Geek</a>
                                </li>
                                <li class="link-item">
                                    <a href="http://www.attilancomics.com/fr/" target="_blank">Attilan Comics</a>
                                </li>
                                <li class="link-item">
                                    <a href="https://latavernedhastremi.wixsite.com/cuisine/choix-des-quetes" target="_blank">La taverne d'Hastremire !</a>
                                </li>
                                <li class="link-item">
                                    <a href="https://lesnonames.fr/" target="_blank">Les No Names</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-6">
                            <ul class="link-list">
                                <li class="link-item">
                                    <a href="https://www.lecoffrebonus.fr/" target="_blank">Le Coffre Bonus</a>
                                </li>
                                <li class="link-item">
                                    <a href="http://nerdalafin.com" target="_blank">Nerd à la fin</a>
                                </li>
                                <li class="link-item">
                                    <a href="http://youppiyeah.com/" target="_blank">Youppi Yeah</a>
                                </li>
                                <li class="link-item">
                                    <a href="http://www.lokhssie.com" target="_blank">Lokhssie</a>
                                </li>

                            </ul>
                        </div>
                    </div>

                </div>
            </div>
        </div>
    </div>
</section>